Bug 1258288 - xpra-0.15.7 is available
xpra-0.15.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xpra (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-30 20:17 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: xpra-0.15.7-1.fc21 xpra-0.15.7-1.fc22 xpra-0.15.7-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 12:19:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-30 20:17:30 EDT
Latest upstream release: 0.15.5
Current version/release in rawhide: 0.15.4-4.fc24
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-30 20:17:40 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-h3p44c/xpra.spec
return code:  22
stdout:
Getting https://xpra.org/src/xpra-0.15.5.tar.xz to ./xpra-0.15.5.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   286  100   286    0     0    282      0  0:00:01  0:00:01 --:--:--   282

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 2 Upstream Release Monitoring 2015-09-05 10:17:10 EDT
jgu's xpra-0.15.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=683049
Comment 3 Upstream Release Monitoring 2015-09-14 08:19:35 EDT
Latest upstream release: 0.15.6
Current version/release in rawhide: 0.15.5-1.fc24
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-09-14 08:19:45 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-BhXJi7/xpra.spec
return code:  22
stdout:
Getting https://xpra.org/src/xpra-0.15.6.tar.xz to ./xpra-0.15.6.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   286  100   286    0     0    282      0  0:00:01  0:00:01 --:--:--   282

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 5 Upstream Release Monitoring 2015-09-16 09:14:30 EDT
jgu's xpra-0.15.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=685507
Comment 6 Upstream Release Monitoring 2015-10-13 20:19:14 EDT
Latest upstream release: 0.15.7
Current version/release in rawhide: 0.15.6-1.fc24
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-13 20:19:25 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1hkORw/xpra.spec
return code:  22
stdout:
Getting https://xpra.org/src/xpra-0.15.7.tar.xz to ./xpra-0.15.7.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   286  100   286    0     0    303      0 --:--:-- --:--:-- --:--:--   302

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 8 Upstream Release Monitoring 2015-10-14 13:07:25 EDT
jgu's xpra-0.15.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691985
Comment 9 Fedora Update System 2015-10-14 13:07:53 EDT
xpra-0.15.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-549d7739d8
Comment 10 Fedora Update System 2015-10-14 13:07:59 EDT
xpra-0.15.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-10183be9a3
Comment 11 Fedora Update System 2015-10-14 18:52:05 EDT
xpra-0.15.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xpra'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-10183be9a3
Comment 12 Fedora Update System 2015-10-15 01:21:06 EDT
xpra-0.15.7-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xpra'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a51cecfc7f
Comment 13 Fedora Update System 2015-10-15 01:51:39 EDT
xpra-0.15.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xpra'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-549d7739d8
Comment 14 Fedora Update System 2015-10-28 12:19:47 EDT
xpra-0.15.7-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-10-28 12:25:05 EDT
xpra-0.15.7-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-31 22:37:23 EDT
xpra-0.15.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.